<?php
// Добавляем в таблицу групп доступа поле Субадминистратор
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "groups` LIKE 'sub_admin'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "groups` ADD `sub_admin` INT(11) NOT NULL");
}
?>